.hh-header{
    background-color: #003c60;
}
.hh-header a.hh-back-link {
    color: #fff;
}
h3{
      font-family: "Space Grotesk", sans-serif;
}
h3.hh-job-grouping-name {
    color: #003c60;
    padding: 2rem 0;
    font-weight: 500;
    margin-bottom: 0;
    font-size: 1.75rem;
}
.application-page{
     font-family: "Space Grotesk", sans-serif;
}
.application-page .hh-header{
    margin-bottom: 4rem;
}
.application-page h1{
            font-size: 2.8125rem;
            font-style: normal;
            font-weight: 500;
            line-height: 110%;
            color: #84452E;
}